
.BreadCrumbHolder
{
	color: #6d6d6d;
	white-space: nowrap;
	display:  inline-block;
}
.BreadcrumbsLink
{
	font-size: 10pt;
	font-weight: bolder;
	color: #6d6d6d;
}

.BreadcrumbsLink.RootLink
{
	font-size: 16px;
	padding-left: 10px;
}
.HardLeft .BreadcrumbsLink.RootLink {
	padding-left: 0px;
}
.BreadcrumbsSeperator{
	font-size: 13pt;
	font-weight: bolder;
	padding: 0 5px 0 5px
}

.breadcrumbs
{
}
.breadcrumbs span
{
	margin-bottom: 5px;
	display:  inline-block;
}